*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: "Gill Sans", sans-serif;
}
/* Fade-in animation */
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}


#nav-hover{
  border: none;
  transform: 1000ms;
}
#nav-hover:hover{
  color: rgb(0, 102, 255);
  border: none;
  transition: 1000ms;
}
#slidebar{
  display: none;
}
  
@media screen and (max-width:768px) {
  #slidebar{
      display: block;
      width: 100%;
  }

  #nav{
      display: none;
  }
}
.animate-fade-in {
  animation: fadeIn 2s ease-out;
}

/* Slide-in animation */
@keyframes slideInLeft {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}

.animate-slide-left {
  animation: slideInLeft 2s ease-out;
}

/* Scale animation */
@keyframes scaleUp {
  0% {
    transform: scale(0.8);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

.animate-scale-up {
  animation: scaleUp 2s ease-out;
}
/* ------------------------  */
.home-banner{
  background-image: url("/img/background.jpg");
  height: 100vh;
  width: 100%;
  background-size: cover;
  mask-repeat: no-repeat;
}

#years{

  height: 150px;
  width: 200px;
}
.placement-inner{
  background-image: url('./img/placement-inner-bg.png');
  }
  #sec-5-card{
    color:rgb(102, 102, 102);  
  }
  
  #sec-5-card:hover{
    background-color: rgb(203, 231, 255);
     
    transform: scale(1.1)
  }
  .s6img {
    height: 100px;
    width: 150px;
    padding: 10px;
  }
  
  .mar {
    width: 1100px;
    display: flex;
    margin-left: 150px;
    justify-content: center;
  }


  /* slider sec-7  */

  
.sec-7{
  position: relative;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 10%;
}
.sec7img{
  height: 100%;
  width:  100%;
}

.swiper {
  width: 50%;
  height: 50%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 50%;
  object-fit: cover;
}
@media screen and (max-width:768px) {
  .mar {
    width: 100%;
    margin: 0px;
    padding: 0px;
    
  }
}
/* sec-7   */

/* Sec-8  */

#Courses:hover{
  background-color: rgb(193, 255, 255);
  cursor: pointer;
  border-radius: 10px;
  transform: scale(1.1)
  
}
#sec-11:hover
{
  transform: scale(0.9);
  cursor: pointer;
}
#photo:hover{
  transform: scale(1.1);
  cursor: pointer;
  transition: 1500ms;
  
}



/* corse */

.dropdown1 {
  position: relative;
  display: inline-block;
}
.Cors-drop{
  font-size: 30px;
  
}

.Cors-drop:hover{
  text-decoration: underline;
  color: cadetblue;

}

.kashyap {
  display: none;
  position: absolute;
  width: 1100px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  padding: 12px 16px;
  z-index: 1;

}

.dropdown1:hover .kashyap {
  display: block;
}


#c1, #c2, #c3 {
display: none;
}
#c1 {
display: block;

}

.corhov{
border: none;
background-color: transparent;
width: 300px;
color:#2e3192;
font-size: 16px ;

}

.cors1-d1{
width: 260px;
}
.cors1-d2{
width: 260px;
}

.Corsimg{
width: 20px;
}


.corhov:hover{
  color: #007bff;
}

.main-cor{
  background-color: rgb(231, 231, 231);
  width: 270px;
  padding: 5px;
}

.sub-cor,a{
  color: rgba(68, 64, 64, 0.859);
  text-decoration: none;
}

.mainimg{
  height: 25px;
  width: 25px;
}

.underline{
  border-bottom: 1px solid rgba(128, 126, 126, 0.74);
}
#course-hover:hover{
  background-color:rgb(109, 189, 255);
  transition: 1000ms;
  transform: scale(0.8)
}

/* team  */

.text-blk {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  line-height: 25px;
}

.responsive-cell-block {
  min-height: 75px;
}

.responsive-container-block {
  min-height: 75px;
  height: fit-content;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  justify-content: space-evenly;
}

.outer-container {
  padding-top: 10px;
  padding-right: 50px;
  padding-bottom: 10px;
  padding-left: 50px;
  background-color: rgb(244, 252, 255);
}

.inner-container {
  max-width: 1320px;
  flex-direction: column;
  align-items: center;
  margin-top: 50px;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
}

.section-head-text {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  font-size: 35px;
  font-weight: 700;
  line-height: 48px;
  color: rgb(0, 135, 177);
  margin: 0 0 10px 0;
}

.section-subhead-text {
  font-size: 25px;
  color: rgb(153, 153, 153);
  line-height: 35px;
  max-width: 470px;
  text-align: center;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 60px;
  margin-left: 0px;
}

.img-wrapper {
  width: 100%;
}

.team-card {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.social-media-links {
  width: 125px;
  display: flex;
  justify-content: space-between;
}

.name {
  font-size: 25px;
  font-weight: 700;
  color: rgb(102, 102, 102);
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
}

.position {
  font-size: 25px;
  font-weight: 700;
  color: rgb(0, 135, 177);
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 50px;
  margin-left: 0px;
}

.team-img {
  width: 70%;
  height: 80%;
  margin-left: 50px;
}
.team-img:hover{
  transform: scale(1.1);
  transition: 1000ms;
  cursor: pointer;
}
.team-card-container {
  width: 280px;
  margin: 0 0 40px 0;
  border-right: 2px solid rgba(128, 126, 126, 0.74);
}

@media (max-width: 500px) {
  .outer-container {
    padding: 10px 20px 10px 20px;
  }

  .section-head-text {
    text-align: center;
  }
}
.wk-desk-1 {
  width: 8.333333%;
}

.wk-desk-2 {
  width: 16.666667%;
}

.wk-desk-3 {
  width: 25%;
}

.wk-desk-4 {
  width: 33.333333%;
}

.wk-desk-5 {
  width: 41.666667%;
}

.wk-desk-6 {
  width: 50%;
}

.wk-desk-7 {
  width: 58.333333%;
}

.wk-desk-8 {
  width: 66.666667%;
}

.wk-desk-9 {
  width: 75%;
}

.wk-desk-10 {
  width: 83.333333%;
}

.wk-desk-11 {
  width: 91.666667%;
}

.wk-desk-12 {
  width: 100%;
}

@media (max-width: 1024px) {
  .wk-ipadp-1 {
    width: 8.333333%;
  }

  .wk-ipadp-2 {
    width: 16.666667%;
  }

  .wk-ipadp-3 {
    width: 25%;
  }

  .wk-ipadp-4 {
    width: 33.333333%;
  }

  .wk-ipadp-5 {
    width: 41.666667%;
  }

  .wk-ipadp-6 {
    width: 50%;
  }

  .wk-ipadp-7 {
    width: 58.333333%;
  }

  .wk-ipadp-8 {
    width: 66.666667%;
  }

  .wk-ipadp-9 {
    width: 75%;
  }

  .wk-ipadp-10 {
    width: 83.333333%;
  }

  .wk-ipadp-11 {
    width: 91.666667%;
  }

  .wk-ipadp-12 {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .wk-tab-1 {
    width: 8.333333%;
  }

  .wk-tab-2 {
    width: 16.666667%;
  }

  .wk-tab-3 {
    width: 25%;
  }

  .wk-tab-4 {
    width: 33.333333%;
  }

  .wk-tab-5 {
    width: 41.666667%;
  }

  .wk-tab-6 {
    width: 50%;
  }

  .wk-tab-7 {
    width: 58.333333%;
  }

  .wk-tab-8 {
    width: 66.666667%;
  }

  .wk-tab-9 {
    width: 75%;
  }

  .wk-tab-10 {
    width: 83.333333%;
  }

  .wk-tab-11 {
    width: 91.666667%;
  }

  .wk-tab-12 {
    width: 100%;
  }
}

@media (max-width: 500px) {
  .wk-mobile-1 {
    width: 8.333333%;
  }

  .wk-mobile-2 {
    width: 16.666667%;
  }

  .wk-mobile-3 {
    width: 25%;
  }

  .wk-mobile-4 {
    width: 33.333333%;
  }

  .wk-mobile-5 {
    width: 41.666667%;
  }

  .wk-mobile-6 {
    width: 50%;
  }

  .wk-mobile-7 {
    width: 58.333333%;
  }

  .wk-mobile-8 {
    width: 66.666667%;
  }

  .wk-mobile-9 {
    width: 75%;
  }

  .wk-mobile-10 {
    width: 83.333333%;
  }

  .wk-mobile-11 {
    width: 91.666667%;
  }

  .wk-mobile-12 {
    width: 100%;
  }
}

/* jobfeast */
.form-banner
{
    background: url("./img/cat-3.jpg") no-repeat center;
    background-size: cover;
    border-radius: 0.45rem 0.45rem 0px 0px;
}

.registration-form{
    background: linear-gradient(180deg, rgba(141, 188, 218, 0.2) 0%, rgba(85, 172, 238, 0.2) 50.86%, rgba(235, 246, 255, 0.2) 100%);
    border-radius: 10px;
    box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.25);
}
.text-brand{
    color: #2E3192;
}

.event-banner{
background: #e7f3fa;
}


.form-section{
        /* background: linear-gradient(180deg, rgba(141, 188, 218, 0.2) 0%, rgba(85, 172, 238, 0.2) 50.86%, rgba(235, 246, 255, 0.2) 100%); */
  background-image: url("./img/ready.jpg");
  background-repeat: no-repeat;
  background-size: cover;

      }
.text-blue{
    color:#4C92BE;
}

.key-highlights{
    background:#ECF5FB ;
}
